msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_incomplete_message x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-12-14 13:56+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: \n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_incomplete_message/init.lua:4
msgid "This game is incomplete!"
msgstr ""
